Bug 189915 - Anaconda dump while attempting to run a kickstart after replacing the kernel rpm's with the latest and running createrepo.
Anaconda dump while attempting to run a kickstart after replacing the kernel ...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-25 14:53 EDT by Tim Arnold
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-26 14:37:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attempting to run a kickstart after replacing the kernel rpm's with the latest and running createrepo. (81.88 KB, text/plain)
2006-04-25 14:53 EDT, Tim Arnold
no flags Details

  None (edit)
Description Tim Arnold 2006-04-25 14:53:20 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Arnold 2006-04-25 14:53:20 EDT
Created attachment 128215 [details]
Attempting to run a kickstart after replacing the kernel rpm's with the latest and running createrepo.
Comment 2 Jeremy Katz 2006-04-26 14:37:04 EDT
You didn't run createrepo with the -g flag, so none of the group information is
available.  This is required for it to be a well-formed repository to install from.

Note You need to log in before you can comment on or make changes to this bug.